@charset "utf-8";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	text-align: justify;
	color: #2c2c2c !important;
	background-color: #fff;
	background-image: url(/images/bg-top.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	}
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, div, span, table, td, th {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}
a, img {
	outline: none;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;}
	
	a, a:link, a:visited {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #2D4686;
	text-decoration: underline;
	}
	a:hover, a:active {
	color: #663399;
	}
#main a:link, #main a:visited {
color: #CCCCCC;
}
#main a img {
margin-top: 30px;
border: solid 3px #dbdff7;
}
#main a:hover img {
border: solid 3px #fff;
}
#main a:hover, #main a:active{
color: #ffffff !important;
}
	h1, h2, h3, .data, .style-contact {
	font-family: robotobold;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #22282e;
	text-decoration: none;
	display: block;
	height: 20px;
	text-align: left;
	padding-top: 25px;
	padding-left: 25px;
	border-bottom: solid 2px #fdbe2e;
	background-color: #FFFFFF;
}
h4, .style-contact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	margin-bottom: 10px;
	font-size: 12px;
	width:auto;
	}
	.vnutr h4, .style-contact {
	display: inline-block;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #39435D;
		}
		.kolleg h4 {
		display: block;
	border: none;
		}
		.style-contact {
	padding-left: 0px;
	background-color: transparent;
	margin-bottom: 15px;
}
		.vnutr ul,.vnutr li {
	font-style:italic;
	font-size: 12px;
	list-style-type: none;
	line-height: normal;
	list-style-position: outside;
}
.vnutr li {
margin-top: 10px;
}
		

h1 {
	font-family: robotobold;
	padding-left: 25px;
	width:auto;
}
.company h1 {
	width: auto;
}

	h2 {
	display:block;
	font-size: 14px;	
	width: auto !important;
	}		
	
	h3 {
	font-size: 14px!important;
	line-height: normal;
	}
	#index h3, #index1 h3 {
	padding-left: 50px;
	}
	#index1 h3 {
	padding-left: 25px;
	}
	
	.data, .datta {
	font-size: 11px;
	height: auto;
	width: auto !important;
	font-weight: normal;
	display: block;
	padding: 0px !important;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: none;
	color: #4d4d4d;
	margin-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	.datta {
	display: inline-block;
	padding: 5px !important;
	background: #f7a015; /* Old browsers */
	background: -moz-linear-gradient(left, #f7a015 0%, #fdc030 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f7a015), color-stop(100%,#fdc030)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #f7a015 0%,#fdc030 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #f7a015 0%,#fdc030 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #f7a015 0%,#fdc030 100%); /* IE10+ */
	background: linear-gradient(to right, #f7a015 0%,#fdc030 100%); /* W3C */
	color: #000!important;
	margin-bottom: 15px;
	border-bottom:  solid 1px #384A7B;
				}
.banner {
width:inherit;
text-align:left;
}


.c1, .c2, .c2a, .c2a-vnutri, .c3, .c4,.c2-vnutri, .content, .podval {
	display: block;
	vertical-align: top;
	width: 1000px;
	position: relative;
	left: 50%;
	margin-left: -500px;	
	}
.conteiner {
	padding: 25px;
	margin-right: -50px;
}	
	.c2a, .c2a-vnutri {
	padding: 0px;
	vertical-align: top;
	text-align: center;
		height: 290px;
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 2px;
border-bottom-color: #39435d;
border-bottom-style: solid;
border-bottom-width: 2px;
}
.c2a {padding-top:}
.c2a-vnutri {
height: 53px;
z-index: 10000;

}
	
	
	.c1 {
	z-index: 10000;
	margin-top: 0px;
	height: 210px !important;
	border-bottom-width: 2px;
	
	}
	.podval {
	height: 35px;
	margin-left: -500px;
	margin-top: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #fff;
	background-color: #384A7B;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #FDBE2E;
	border-radius: 10px 10px 0 0;
	margin-right: 0px;
	margin-bottom: 0px;
		}
	.podval .podval-left, .podval .podval-center, .podval .podval-right {
	font-size: 11px;
	display: inline-block;
	width: 468px;
	text-align: left;
	line-height: normal;
	height: 55px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 845px;
	top: 87px;
}
.podval .podval-center {
	left: 609px;
}
.podval .podval-right {
	top: 115px;
	left: 510px;
	text-align: right;
color:#2C2C2C;
font-size:10pt;
}
.podval a, .podval a:link,  .podval a:visited{
	display: inline-block;
	font-size: 11px;
	color: #CCCCCC;
}
.podval a:hover, .podval a:active {
color: #fff;
}
.podval .podval-menu {
	display: inline-block;
	width: 1000px;
	text-align: left;
	line-height: normal;
	vertical-align: top;
	padding-top: 0px;
	position: absolute;
	top: 25px;
	left: 25px;
	margin-right: -250px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px !important;
	padding-bottom: 0px;
}
.podval .podval-menu a, .podval .podval-menu a:link, .podval .podval-menu a:visited {
	font-family: robotobold;
	display: inline-block;
	margin-right: 43px;
	padding-right: 43px;
	font-size: 12px;
	font-weight: normal;
	padding-left: 0px !important;
	color: #EBEBEB;
	text-decoration: underline;
	text-transform: uppercase;
}

.podval .podval-menu a:hover, .podval .podval-menu a:active {
	color: #fff;
}
#lst {
margin-right: 0px;
	padding-right: 0px;
}

.logo-bottom {
	display: inline-block;
vertical-align: top;
	padding-top: 0px;
	position: absolute;
	top: 75px;
	left: 25px;
	margin-right: -250px;
	margin-top: 10px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-right: 0px !important;
	padding-bottom: 0px;

}

.logo-bottom td {padding:10px;}

		.c2, .c2-vnutri {
	height: 230px;
	margin-bottom: 0px;
	
			}
	.c2, .c2-vnutri {
	position: relative;
	left: 50%;
	height: 275px;
	margin-top: 0px;
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #000936;
	background-image: url(/images/bg-company_digital.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
	.c2-vnutri {
	height: auto;}
	
	#attest {
	height: auto;
	background-image: none;
	background-color: #EAEAEA;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #005596;
	width: 945px;
	}
	
	
	.c3 {
	height: auto;
	vertical-align: top;
	
	}
	.c4 {
	padding-top: 15px;
	text-align: left;
	vertical-align: top;}
	
	.content-main, .content-main-news, .content-main-uslugi {
	text-align: left;
	vertical-align: top;
	display: inline-block;
	margin-right: 0px;
	margin-left: 0px;
	width: auto;
	line-height: 21px;
	padding: 25px;
}
#main {
color:#FFFFFF;

}

	.content-main img, .content-main-news img, .vnutri-content img, .vnutri-content-all img, .vnutri-content-contact img {
	display: inline-block;
	margin-bottom: 15px !important;
	margin-right: 15px !important;
	padding: 0px;
	padding-left: 15px;
		}
		.vnutri-content img, .vnutri-content-all img {
	padding: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
	display: inline-block;
		}
		.content-main img {
	margin-left: 0px;
	padding-left: 0px;
	
		}
		
.index-text {
	display: inline-block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	width: 150px !important;
	vertical-align: top;
	margin-top: 0px;
	margin-right: 0px;
	}
.index-text-news {
	width: auto;
	display: inline-block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	vertical-align: top;
	margin-top: 0px;
	margin-right: 0px;
	font-size: 11px;
	line-height: normal;
	text-align: left;
	margin-bottom: 0px;
}
.content-main-uslugi .index-text {
margin-left: 0px;
}

.attestat {
	display: inline-block;
	padding: 0px;
	margin-top: 15px;
	margin-bottom: 25px;
	margin-right: 0px;
	margin-left: 0px;
	position: relative;
	width: 660px;
	}

.uslugi {
	width: inherit;
	vertical-align: top;
	display: inline-block;
	text-align: left;
	height: auto;
	margin: 0;
	padding: 0px;
	background-color: #E3E6F0;
	margin-bottom: 2px;
	background-image: url(/images/border.gif);
	background-repeat: repeat-x;
	background-position: left bottom;	
}
#kontakt .uslugi  {
width: 100%;
height:auto;
background-image: none !important;
}
.news, .magazine, .vnutr, .kontt {
	width: 272px;
	padding: 13px;
	height: 200px;
	display: inline-block;
	text-align: justify;
	vertical-align: top;
	line-height: 21px;
	border-radius: 0 0 0 15px;
	border: solid 1px #fff;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 50%, #eef0f7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#ffffff), color-stop(100%,#eef0f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 50%,#eef0f7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 50%,#eef0f7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 50%,#eef0f7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 50%,#eef0f7 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eef0f7',GradientType=0 ); /* IE6-9 */
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.magazine {
width: 250px;
height:auto;
}
.vnutr {
position: relative;
padding: 25px;
width: 545px !important;
height:auto;
border: solid 1px #25386b;
}
.kontt {
	border: solid 1px #25386b;
	width: 923px;
	height:auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 25px;
	line-height: normal;
}
#mapp {
padding-bottom: 0px !important;
}
.about {
	margin-top: 25px;
	text-align: left;
}
.aall {
	position:absolute;
	top: 24px;
	right: 0px;

}

.imm {
	display: inline-block;
	float: left;
	height: auto;
	width: auto;

}
.imm img {
border: solid 3px #fff;
box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.8);
}
#usl-last, #news-last {
	margin-right: -50px;
}    
	.vnutri-content-contact img {
	padding: 0px;
	}
	
	#interface.vnutri-content img, .podval .logo-bottom img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #999999;
	background-image: none;
	margin: 0px;
	padding: 0px;
	}
	.content-main .text {
	text-align: left;
	vertical-align: top;
	display: inline-block;
	height: auto;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	width: auto;
}
	
	
.iko {
	display: inline-block;
	height: 12px;
	width: auto;
	text-align: right;
	position: absolute;
	top: 20px;
	right: 0px;
}

.iko a {
	display: inline-block;
	margin: 0px;
	margin-right:15px;
	margin-left:0px;
	padding: 0px;
	padding-bottom: 5px;
	height: 10px;
	width: 13px;
		}
.c1 .logo {
	display: inline-block;
	padding: 0px;
	height: auto;
	width: auto;
	margin: 0px;
	position: absolute;
	left: 0px;
	top: 45px;
}
.top-left {
	font-family: robotobold;
	display: inline-block;
	text-transform: uppercase;
	margin: 0px;
	position: absolute;
	top: 75px;
	text-align: left;
	font-style: normal;
	width: auto;
	line-height: normal;
	font-size: 21px;
	color: #FFFFFF;
	right: 25px;
	}
	.tl1 {
	font-size: 40px;
	}
	.tl2 {
	font-size: 31.5px;
	}
	.top {
	font-size: 16px;
	background-color: #64696e;
	border: 1px solid #393C40;
	border-radius: 8px;
	height: 130px;
	width: inherit;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
	

.email {
	width:auto;
	height: auto;
	position: absolute;
	top: 75px;
	left: 15px;
}
.email a:link, .email a:visited  {
	color: #E1F5FF;
}
.email a:hover, .email a:active, .email a:focus {
color: #fff ;}


.telefon {
	line-height: normal;
	text-transform: none;
	display: inline-block;
	background: #f7a015; /* Old browsers */
	background: -moz-linear-gradient(left, #f7a015 0%, #fdc030 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f7a015), color-stop(100%,#fdc030)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #f7a015 0%,#fdc030 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #f7a015 0%,#fdc030 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #f7a015 0%,#fdc030 100%); /* IE10+ */
	background: linear-gradient(to right, #f7a015 0%,#fdc030 100%); /* W3C */


filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7a015', endColorstr='#fdc030',GradientType=1 ); /* IE6-9 */
	position: absolute;
	right: 0px;
	top: 100px;
	width: auto;
	border-radius: 5px;
	text-align: center !important;
	vertical-align: middle;
	height: auto;
	padding: 6px !important;
	}
.top-right {
	display: inline-block;
	padding: 0px;
	height: auto;
	width: auto;
	position: absolute;
	top: 39px;
	right: -8px;
	margin: 0px;
}

.c2 img {
	display: inline-block;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
}


.left-vnutri {
	display: inline-block;
	width: 325px;
	height: auto;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: -100px;
	margin-bottom: 0px;
	margin-left: -2px;
	z-index: 30000;
}
.left-vnutri .uslugi {
	background-color: #384A7B;
	width: 325px;

}



.company, .mainn, .vnutri-content-all {
	display: inline-block;
	text-align: justify;
	vertical-align: top;
	line-height: 21px;
	height: 335px !important;
	width: 650px;
	padding: 0px;
}

	.vnutri-content, .vnutri-content-contact{
	display: inline-block;
	width: 650px;
	text-align: justify;
	vertical-align: top;
	margin-bottom: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 25px;
	margin-left: 0px;
	z-index: -1;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
}
.vnutri-content-all {
width: 713px;
height: auto !important;
}
	#index, #index1 {
	width: 345px;
	height: 250px;
	display: inline-block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	padding-right: 20px;
	margin-right: -50px;
		}
	#index1 {
	width: 325px;
	background-image: url(/images/bg-form.jpg);
	background-repeat: no-repeat;
	background-position: left 48px;
	
	}
	#bg-company {
	display: block;
	text-align: left;
	vertical-align: bottom;
	position: absolute;
	height: auto;
	width: auto;
	left: 0px;
	bottom: -1px;
	}


.vnutri-content-contact, #interface {
	width: 925px;
	padding-left: 25px;
	text-align: left;
	vertical-align: top;
}
.vnutri-content-contact {
	padding-left: 25px;
	width: 900px;
}
.vnutri-content-contact img {
	border: 2px solid #fff !important;
	padding: 0px !important;
	margin-right: 1px !important;
}
.map-left {
	width: 550px;
	display: inline-block;
	vertical-align: top;
	border-right: solid 1px #e3e6f0;
	-webkit-box-shadow: 2px 0px 3px  rgba(227, 230, 240, 0.8);
	box-shadow: 2px 0px 3px  rgba(227, 230, 240, 0.8);
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 0px;
	}
	#kontakt {
	width: 1000px;
		}
	#kont {
	display: block;
	margin-bottom: 0px;
		}
	
	.map-right {
	width: 275px;
	display: inline-block;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 25px;
	margin: 0px;
	
	
}
.link-left {
	font-size: 14px;
	font-style: normal;
	display: inline-block;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: auto;
	width: 235px;
	background: #000;
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.6);
	border-radius: 10px;
	
}

	
.link-left ul {
	display: block;
	padding: 0px;
	list-style-type: none;
	margin-top: 15px;
	margin-bottom: 15px;
}
.link-left ul li {
	display: inline-table;
	vertical-align: middle;
	padding: 0px;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
		
}
.link-left a, .link-left a:link, .link-left a:visited {
	display: table-cell;
	vertical-align: middle;
	line-height:13px;
	text-align: left;
	height: auto;
	margin: 0px;
	padding-left: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #fff;
	text-decoration: underline;
	width: 205px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2f67a0;
	background-image: url(/images/left-menu.gif);
	background-repeat: no-repeat;
	background-position: 15px center;
}
.link-left a:hover, .link-left a:focus, .link-left a:active {
	background-image: url(/images/left-menu-hover.gif);
	
	color: #2f67a0;
	background-color: #fff;	
}
.photo .name, .akkredit .name {
	font-size: 13px;
	font-weight: normal;
	color: #2058ff;
	display: block;
	text-align: center;
	height: auto;
	width: 150px;
	margin-top: 5px;
}

.photo .name, .akkredit .name {
	font-size: 13px;
	font-weight: normal;
	color: #2058ff;
	display: block;
	text-align: center;
	height: auto;
	width: 150px;
	margin-top: 5px;
}

.photo, .akkredit{
	display: inline-block;
	height: auto;
	width: 200px;
	margin-top: 0px;
	margin-right: 16px;
	margin-bottom: 15px;
	margin-left: 0px;
	text-align: left;
	vertical-align: top;
	position: relative;
	padding: 0px;
	background-color: #f3f3f3;	
	border: 2px solid #fff;
}
	
	.photo:hover {
	border: 2px solid #3068A3;
	background-color: #fff;	
	}

.akkredit {
	height: auto;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 1px;
	padding: 0px;
	width: 150px;
	border: none;
	float: left;
	 

}
.photo img, .akkredit img {
	display: block;
	margin: 12px;
	padding: 0px;
	float: none;
}
.akkredit .pic-akr {
	display: block;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #e0e0e0;
}
.akkredit img {
	width: 120px;
	height: auto;
}

.bg-photo {
	width: auto;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-align: center;
	line-height: 11px;
	display: inline-block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	z-index: 100000;
		}
		
		
.cont-img {
	width: inherit;
	height: 144px;
	
}
.galer {
	margin-bottom: 15px;
	vertical-align: top;
	margin-left: 0px;
	padding-left: 25px;
	margin-right: -50px;
	text-align: left;
	padding-right: 25px;
	}

		.akkredit .bg-photo {
	width: auto;
	padding-right: 10px;
	padding-left: 10px;}
.bg-photo a, .bg-photo a:link, .bg-photo a:visited  {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	line-height: normal;
	z-index: 200000;}
	
.bg-photo a:hover, .bg-photo a:focus, .bg-photo a:active {
color: #000 !important;
}

.numberr a {
	display: block !important;
	color: #333333;
}
.numberr a:hover, .numberr a:active{
	display: block !important;
color: #000;
}

.number-pages {
	width: 535px;
	height: 20px;
	margin-top: 0px;
	display: block;
	margin-left: 0px;
	padding: 5px;
	border-top: solid 1px #dee1f6;
	border-bottom: double 1px #dee1f6;
	text-align: left;
	margin-bottom: 15px;
	margin-right: -50px;
	}


.number-pages a, .number-pages a:link,  .number-pages a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px !important;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	display: inline-block;
	margin: 0px;
	padding: 4px;
	height: auto;
	width: auto;
	text-align: center;
	}
	
.number-pages a:hover,  .number-pages a:focus, .number-pages a:active {
	color: #fff;
	background: #f4860a; /* Old browsers */
background: -moz-linear-gradient(top,  #f4860a 0%, #f9b60e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4860a), color-stop(100%,#f9b60e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f4860a 0%,#f9b60e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f4860a 0%,#f9b60e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f4860a 0%,#f9b60e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f4860a 0%,#f9b60e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4860a', endColorstr='#f9b60e',GradientType=0 ); /* IE6-9 */
	text-decoration: underline;
}

#sled-pred {
	display: inline-block;
	height: 20px;
	float: right;	
}
#sled-pred a {
	width: auto;
	margin-left: 10px;
	font-style: italic;
	font-weight: normal;
	background: none !important;
	
}
#sled-pred a:hover, #sled-pred a:focus, #sled-pred a:active {
	color: #26578a;
	background: none !important;
	
}
.vnutri-content ul, .vnutri-content-all ul {
	display: block;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: decimal;
	clear: left;
}
.vnutri-content li, .vnutri-content-all li {
padding-bottom: 3px;
margin-left: 20px;
}
.vnutri-content .uslugi {
	display: inline-block;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: top;
	position: relative;
	width: 650px;
//top:170px;
	}
	#reklama 
	{
	background-image: none;
	width: 100%;
}

.vnutri-content .knopka1 a, .vnutri-content .knopka1 a:link, .vnutri-content .knopka1 a:visited {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #F2F2F2;
	text-shadow: #4f4f4f 1px 1px 0px;
	text-decoration: none;
	background-image: url(/images/button-formi-link.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	padding: 5px;
	padding-top: 14px;
	height: 27px;
	width: 106px;
	margin: 0px;
	margin-top: 0px;
	line-height: 12px;
}
.vnutri-content .knopka1 a:hover, .vnutri-content .knopka1 a:active {
	color: #fff;
	background-image: url(/images/button-formi-hover.gif);
}
.mainn {
	width: 900px;
	height: auto !important;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
	margin-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #282024;
}
.tabl {
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	color: #000;
	background-image: none;
	margin-top: 30px;
	margin-right: 0px;
	margin-left: 0px;
	width: 100%;
	border-bottom: 2px solid #25386b;
	padding: 0px;
	margin-bottom: 15px;
	}
.tabl td {
	font-weight: normal;
	line-height: normal;
	padding: 10px;
	color: #000000;
	vertical-align: middle;
	text-align:center;
	
	}
.one {
	background-color: #f1f1f1 !important;}
.two {
	background-color: #e9e9e9 !important;}
.three {
	background-color: #dcdcdc !important;}

.tabl th {
	color: #fff;
	font-weight: normal;
	line-height: 12px;
	border-top-style: none;
	vertical-align: middle;
	border-left-style: none;
	padding: 10px;
	background-color: #25386b;
		}
	#lastt {
	padding-right: 0px;
	border-style: none;
	border-left-style: none;
}

.vnutri-content p, .vnutri-content-all p {
	margin-bottom: 10px;
	
}
.dot {
	padding-bottom: 0px;
	display:block;
	margin-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
	font-size: 11px;
}
#dott {
	border-bottom-style: none;
}
.telm .dot {
	display: inline-block;
	width: auto;
	border: none;
	margin-right: 25px;
	margin-bottom: 0px;

}
.telm {
	margin-bottom: 10px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
	}
	#lastel {
	border: none;
	}
.time {
	font-family: robotobold;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	padding-top: 55px;
	width: 275px;
	text-transform: uppercase;
	}
.map-left img {
	display: inline-block;
	padding: 0px;
	margin-bottom: 0px;
}
	
.vnutri-content .reestr {
	background-image: url(/images/bg-reestri.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 10px;
}
.pages-num {
	font-size: 12px;
	font-style: normal;
	color: #000000;	
}
.lupa {
	display: inline-block;
	width: 24px;
	height: 21px;
	position: absolute;
	top: 111px;
	right: 14px;
	z-index: 10000;
	margin: 0px;
	padding: 0px;
	background-image: url(/images/iko-lupa-hover.gif);
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.6;
}
.lupa:hover {
opacity: 1;
background-image: url(/images/iko-lupa-hover.gif);
}
#proezd {
	display: inline-block;
	height: 101px;
	width: 501px;
	padding: 25px;
	background-image: url(/images/bg-map.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: -20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

	}
.dot .partneri, .dot .partneri2  {
	display: inline-block;
	width: 500px;
	margin-left: 15px; }
	 
	 .dot .partneri2 {
	width: 400px;
	margin-left: 10px;
	display: inline-block;
	 }
	 
.zayava {
	min-width: 120px;
	text-align: left;
	height: auto;
	vertical-align: top;
}
#zay, #zayy {
	float: right;
	display: inline-block;
	margin-left:5px!important;
	margin-right: 5px!important;
	background-color:#FFFFFF !important;
	margin-top: 0px;
	padding-bottom: 3px;
}
.kab {
	display: block;
	height: auto;
	background-color: #E0E6F4;
	padding: 15px;
	margin-top:15px;
	margin-bottom: 25px;

}
.price {
width: 100%;
margin-top: 25px;
margin-bottom: 25px;
}
.rascenki, .kolleg {
	width: auto;
	height: 30px;
	margin-bottom:3px;
	background-color: #fde3ad;
	border-bottom: solid 2px #25386b;
}
.kolleg {
	height: auto;
	padding-bottom: 10px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 50%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 50%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 50%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 50%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 50%,#ededed 100%); /* W3C */






filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	margin-right: 0px;
	padding-top: 10px;
	text-align: left;
}
.left {
	display: inline-block;
	height: 20px;
	text-align: left;
	padding: 5px;
	width: 410px;
	background-color: #f3f3f3;
}
.right {
	width: 110px;
	height: 20px;
	display: inline-block;
	text-align: center;
	background-color: #fde3ad;
	padding: 5px;}
	
.prim {
margin-top: 15px !important;
padding:25px;
background-color: #fde3ad;
border-bottom: solid 2px #25386b;
}

.leftt, .center, .rightt {
	display: inline-table;
	vertical-align:middle;
}
.leftt {
	width: 100px;
	vertical-align: middle;
	height: auto;
}
.leftt img {
	display: inline-block;
	vertical-align:middle;
	margin: 0px !important;
}
.center {
	padding-left: 25px;
	padding-right: 25px;
	width: 170px;
	text-align: left;
	line-height: normal;
}

.rightt {
	width: 150px;
	padding-left: 25px;
	font-size: 11px !important;
	border-left: solid 1px #38476c;
	line-height: normal;
}


.style2 {
font-size: 17px;
margin-top: 15px;
margin-bottom: 15px;}

.vivod {
	display:inline-block;
	position: absolute;
	top: 25px;
	right: 25px;
	font-size: 11px;
	font-weight: bold;
	
}
.vivod a {
font-size: 11px;
padding: 3px;
}
.vivod a:hover, .vivod a:active {
background-color: #dee1f6;

}

div.leftmenu {margin-left:27px; margin-top:10px;}
div.leftmenu li {list-style : none;}
div.leftmenu a {color:white;}

.errortext {font-color:red;}